/* Help page CSS */

div#content h2 {
    margin: 2em 0 0.7em 0;
    font-size:18px;
    font-weight:bold;
    line-height:1.2em;
}

div#content h2.first {
    margin: 0 0 0.7em 0;
    font-size:18px;
    font-weight:bold;
    line-height:1.2em;
}

div#content h4 {
    font-size: 1.3em;
}

div.search {
    background-color: #fff8bf;
    border: 2px solid #ffd324;
    padding: 10px;
}

div.search p {
}

div.search div#searchbox {
    float: right;
    display: inline;
}
div.search div#searchbox form {
    padding: 5px 5px 0 20px;
    vertical-align: middle;
    white-space: nowrap;
}

/*Top FAQ*/
#categories li {
    border-bottom: 1px dotted #ccc;
}

#categories li:hover {
    background-color: #eee;
}

#categories li {
    padding: 10px;
}

#categories a {
    font-size: 12px;
    line-height: 18px;
}
#categories span.number {
    float: left;
    display: inline;
    vertical-align: bottom;
    padding-right: 10px;
    color: #0187c5;
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
}
#categories a:hover,
#categories a:hover span.number {
    text-decoration: none;
}
#categories a:hover span.question {
    text-decoration: underline;
}

div#faqContent dt.faqExpanded a {
    font-weight: bold;
    color: black;
}

div#content p {
    margin: 10px 0;
}

span.moduleOptions {
    margin-top: 0.5em;
}

div.infoBox{
  font-size: 1em;
	padding: 3px 5px;
	background: #EEF6FF;
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	margin: 10px 0;
	padding: 3px 5px;
	color: #313131;
	font-style:italic;
}

/* FAQ */

div#faqContent dl dd.faqExpanded {
    display: block;
    font-size: 1.1em;
    line-height: 1.5em;
    border-bottom: 1px solid #ccc;
}

div#faqContent.jsEnabled dd {
    display: none;
    background: #F9F9F9;
    padding: 10px;
    font-size: 11px;
    line-height: 15px;
}

div#faqContent dd {
    line-height: 15px;
    padding: 10px !important;
}

div#faqContent h4 {
    margin: 20px 0 10px 0;
}

div#faqContent h4 a {
    color: black;
}

dl.faqCollapsedList {
    width: 100%;
}
dl.faqCollapsedList dt {
    font-weight: normal;
    overflow: hidden;
    background: #F5F5F5;
    border-bottom: 1px solid #ccc;
    line-height: 24px;
    padding-left: 10px;
}
dl.faqCollapsedList dt:hover {
    border-bottom: 1px solid #C4C4C4;
    background-color: #F5F5F5;
}

dl.faqCollapsedList dt a {
    display: block;
    cursor: pointer;
    background: url(http://cdn.lst.fm/flatness/icons/tree_closed.gif) no-repeat left center;
    padding: 0 12px;
}
span#toggleControls {
    float: right;
    font-size: 10px;
}

/* SEARCH */

input#faqsearch {
    width: 140px;
    margin-right: 10px;
}

div#software {
    border-top: 1px solid #CCC;
}

table.form td {
    padding: 5px 0;
}

table.form textarea {
    width: 400px;
}
